<%@page language="java"
        contentType="text/html;charset=gb2312"
%>
<%	
 request.setAttribute("str1","111");
 request.setAttribute("str2","222");
 request.setAttribute("str3","333");
 request.setAttribute("str4","444");
%>
